<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="542,460" caption="0,0,0,34"  roundcorner="4,4" bordersize="2" >
  <HorizontalLayout  height="30" name="floatyearscontainer" >
    <HorizontalLayout name ="yearstagcontainer" >
    </HorizontalLayout>
    <Button name ="yearsleftArrow" width="16" height="20" float="true" pos="1,5,0,0" visible="false"
            normalimage="file='leftlist/list/pic/year_left.svg'align='center,16,19' "
            normalforeimage="file='leftlist/list/pic/arrow_left.svg' align='center,8,8' dest='2,5,10,13' svg-fill-color='mainui_normal_btn_color' "
            hotforeimage="file='leftlist/list/pic/arrow_left.svg' align='center,8,8' dest='2,5,10,13' svg-fill-color='mainui_hot_btn_color' "
            pushedforeimage="file='leftlist/list/pic/arrow_left.svg' align='center,8,8' dest='2,5,10,13' svg-fill-color='mainui_pushed_btn_color' " 
            />
    <Button name ="yearsrightArrow" width="16" height="20" float="true" pos="30,5,0,0" visible="false"
            normalimage="file='leftlist/list/pic/year_right.svg'align='center,16,19' "
            normalforeimage="file='leftlist/list/pic/arrow_right.svg' align='center,8,8' dest='4,5,12,13' svg-fill-color='mainui_normal_btn_color' "
            hotforeimage="file='leftlist/list/pic/arrow_right.svg' align='center,8,8' dest='4,5,12,13' svg-fill-color='mainui_hot_btn_color' "
            pushedforeimage="file='leftlist/list/pic/arrow_right.svg' align='center,8,8' dest='4,5,12,13' svg-fill-color='mainui_pushed_btn_color' "
            />
  </HorizontalLayout>
</Window>